Rivet: Experiment-specific missing-ET smearing functions

| Rivet 3.1.9

Functions
Experiment-specific missing-ET smearing functions
Detector smearing & efficiency functions

## Functions
Vector3 | Rivet::MET_SMEAR_IDENTITY (const Vector3 &met, double)
Vector3 | Rivet::MET_SMEAR_ATLAS_RUN1 (const Vector3 &met, double set)
| ATLAS Run 1 ETmiss smearing.
Vector3 | Rivet::MET_SMEAR_ATLAS_RUN2 (const Vector3 &met, double set)
Vector3 | Rivet::MET_SMEAR_CMS_RUN1 (const Vector3 &met, double set)
Vector3 | Rivet::MET_SMEAR_CMS_RUN2 (const Vector3 &met, double set)

## Detailed Description

## Function Documentation

## ◆ MET_SMEAR_ATLAS_RUN1()

Vector3 Rivet::MET_SMEAR_ATLAS_RUN1 | ( | const Vector3 & | met,
|  | double | set
| ) |  |
| inline

ATLAS Run 1 ETmiss smearing.

Based on https://arxiv.org/pdf/1108.5602v2.pdf, Figs 14 and 15

References Rivet::Vector< N >::mod(), Rivet::randnorm(), and Rivet::Vector3::unit().

## ◆ MET_SMEAR_ATLAS_RUN2()

Vector3 Rivet::MET_SMEAR_ATLAS_RUN2 | ( | const Vector3 & | met,
|  | double | set
| ) |  |
| inline

ATLAS Run 2 ETmiss smearing

Based on https://arxiv.org/pdf/1802.08168.pdf, Figs 6-9

Todo:
  Allow smearing function to access the whole event, since Njet also affects? Or assume encoded in SET?

References Rivet::max(), Rivet::min(), Rivet::Vector< N >::mod(), Rivet::randnorm(), and Rivet::Vector3::unit().

## ◆ MET_SMEAR_CMS_RUN1()

Vector3 Rivet::MET_SMEAR_CMS_RUN1 | ( | const Vector3 & | met,
|  | double | set
| ) |  |
| inline

CMS Run 1 ETmiss smearing From https://arxiv.org/pdf/1411.0511.pdf Table 2, p16 (Z channels)

References Rivet::Vector< N >::mod(), Rivet::randnorm(), Rivet::sqr(), and Rivet::Vector3::unit().

## ◆ MET_SMEAR_CMS_RUN2()

Vector3 Rivet::MET_SMEAR_CMS_RUN2 | ( | const Vector3 & | met,
|  | double | set
| ) |  |
| inline

CMS Run 2 ETmiss smearing From http://inspirehep.net/record/1681214/files/JME-17-001-pas.pdf Table 3, p20

References Rivet::Vector< N >::mod(), Rivet::randnorm(), Rivet::sqr(), and Rivet::Vector3::unit().